/*****************************************************

    全ての要素をリセット
    各ブラウザの表示を統一するための設定です

*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table { border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
    background: #fff;
    color: #333;
    font-size: 13px;
    font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height:1.4;
    text-align:center;
    border-top:5px solid #4d4d4d;
}
body td,body th{
    font-size:13px;
}
table{
    border-collapse:collapse;
}

/*　product Detail */
div#main{ width:760px !important; text-align:center;}
div#main p#item{ width:740px !important; margin:0 auto;}
div#main #itemDetail,
div#main #detailInfo, div#moreDetail { width:740px !important; margin:auto;}
div#itemInfo {width: 380px !important;} 

div.M_infoEmbedded {
    width: 740px !important;
}

.rightContents {
    margin-left: 20px; /*ページの左側に20pxのマージンをつける場合の指定*/
    width: 960px; /*ページの幅を指定*/
}


/*****************************************************

    基本設定、リンクカラーなど

*****************************************************/
#wrap{
    width:100%;
    height:100%;
}
#wrapper,#makebanner,#topImage{
    width:960px;
    margin:0 auto;
}
#wrapper{
    /*margin-top:30px;*/
}
a:link {
    color:#1049A0;
    text-decoration:underline;
}

a:visited{
    color:#1049A0;
    text-decoration:underline;
}

a:hover{
    color:#345ECB;
    text-decoration: none;
}

a:active{
    color:#1049A0;
    text-decoration:underline;
}
.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

a:hover img{
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}
/* テキストを非表示 */
.cleartext {
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
/*****************************************************

    ヘッダ #header

*****************************************************/
#headerWrap{
    width:100%;
    background: #fff;
    text-align:center;
    padding-bottom:15px;
}
#header{
    width:960px;
    position:relative;
    margin:0 auto;
}
#head{
    margin-bottom:10px;
    min-height:75px;
    height: auto !important;
    height: 75px;
}
#header h1{
    margin-top:5px;
}
#h_logo{
    float:left;
    width:360px;
    text-align:left;
}
#h_right{
    float:right;
    width:600px;
}


/* サブナビゲーション */
#subNav{
    position:absolute;
    top:5px;
    right:0;
    text-align:right;
    height:14px;
}
#subNav img{
    vertical-align:top;
}
#subNav li{
    display:inline-block;
    *display: inline;
    *zoom: 1;
    margin-left:4px;
    vertical-align:top;
}
#subNav .M_loginBtn{
    display:block;
    width:55px;
    height:14px;
    background:url(/images/original_design_default/samplesource/3/hNav01.png) no-repeat 0 0;
    text-indent:-9999em;
    text-align:left;
    overflow:hidden;
}
#subNav .M_logoutBtn{
    display:block;
    width:67px;
    height:14px;
    background:url(/images/original_design_default/samplesource/3/hNav01_out.png) no-repeat 0 0;
    text-indent:-9999em;
    text-align:left;
    float:left;
    overflow:hidden;
}
#subNav .M_loginBtn:hover,
#subNav .M_logoutBtn:hover{
    background-position:0 -14px;
}
#subNav .M_helloMsg{
    float:left;
    font-size:11px;
    margin-right:5px;
    line-height:14px;
}
#cart{
    position:absolute;
    top:24px;
    right:0;
}

/* 電話番号 */
#telnum{
    float:right;
    padding:0 10px;
}
#telnum p{
    margin:4px auto 0;
}
#telnum em{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:20px;
}
#header_mail_magazine{
    float:right;
}
/* 買い物カゴ */
#M_basketTemp1 .M_headItem{
  text-align:left;  
}

#M_basketTemp1{
  float:right;
}

/* グローバルナビゲーション */
#gNav{
    width:960px;
    height:50px;
}
#gNav li{
    float:left;
}
#gNav li a{
    display:block;
    width:192px;
    height:36px;
    text-indent:-9999em;
    overflow:hidden;
}
#gNav li#gNav01 a{
    background:url(http://gigaplus.makeshop.jp/kimuraen7575/images/gnavi01.jpg) no-repeat top;
}
#gNav li#gNav02 a{
    background:url(http://gigaplus.makeshop.jp/kimuraen7575/images/gnavi02.jpg) no-repeat top;
}
#gNav li#gNav03 a{
    background:url(http://gigaplus.makeshop.jp/kimuraen7575/images/gnavi03.jpg) no-repeat top;
}
#gNav li#gNav04 a{
    background:url(http://gigaplus.makeshop.jp/kimuraen7575/images/gnavi04.jpg) no-repeat top;
}
#gNav li#gNav05 a{
    background:url(http://gigaplus.makeshop.jp/kimuraen7575/images/gnavi05.jpg) no-repeat top;
}
#gNav li#gNav06 a{
    background:url(https://gigaplus.makeshop.jp/kimuraen7575/images/gnavi06.jpg) no-repeat top;
}
#gNav li#gNav01 a:hover,#gNav li#gNav02 a:hover,#gNav li#gNav03 a:hover,#gNav li#gNav04 a:hover,#gNav li#gNav05 a:hover{
    opacity:0.8;
    filter:alpha(opacity=80);
}

/*****************************************************

    左コンテンツ #leftContents

*****************************************************/
#leftContents{
    width:180px;
}
#leftContents .section{
    margin-bottom:20px;
}
#leftContents .inner{
    border:1px solid #b2b2b2;
    border-top:none;
}
/* 検索input */

.inputWrap{
    padding:10px;
}
.inputWrap img{
    float:left;
    _margin-left:0;
}
.search_input{
    width:128px;
    float:left;
    height:20px;
    border:1px solid #b2b2b2;
}

/*バナー*/
.left_banner{
    margin-bottom: 10px;
}
/* カテゴリーメニュー */
#l_category h2{
    margin: 20px 0 10px 0;
}
#l_category td{
  text-align:left;
}

#l_category .inner{
    border-style: none;
}

#l_category #M_ctgList2 li[id^="M_ctg1"] {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}

#l_category #M_ctgList2 li a {

    background-image:url(http://gigaplus.makeshop.jp/kimuraen7575/images/arrow.png);
    background-repeat:no-repeat;
    background-position:8px 5px;
    padding-left:20px;
    line-height: 1.8em;
    display:block;
}

#l_category #M_ctgList2 .M_layer2 li a:before{
    content: "└ ";
}

#l_category #M_ctgList2 .M_layer2 li a {
    background-image: none;
    padding-left: 15px;
    font-size: 10.5px;
}

#l_category #M_ctgList2 li{
  background:none;
  padding-left:0px;
}
/*お茶カテゴリ*/
#l_category #M_ctg1_2:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title01.jpg);
}

/*お茶カテゴリの最後*/
#l_category #M_ctg1_118{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*急須・湯のみカテゴリ*/
#l_category #M_ctg1_4:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title02.jpg);
}
/*急須・湯のみカテゴリ最後*/
#l_category #M_ctg1_102{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*ばんこ焼マジック茶こし器テゴリ*/
#l_category #M_ctg1_121:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title09.jpg);
}
/*ばんこ焼マジック茶こし器カテゴリ最後*/
#l_category #M_ctg1_121{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*コーヒーカテゴリ*/
#l_category #M_ctg1_54:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title03.jpg);
}
/*コーヒーカテゴリ最後*/
#l_category #M_ctg1_100{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}
/*海苔*/
#l_category #M_ctg1_57:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title04.jpg);
}
/*海苔最後*/
#l_category #M_ctg1_57{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}
/*和菓子*/
#l_category #M_ctg1_58:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title05.jpg);
}
/*和菓子最後*/
#l_category #M_ctg1_107{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*七味とうがらし*/
#l_category #M_ctg1_95:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title06.jpg);
}
/*七味とうがらし最後*/
#l_category #M_ctg1_95{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}
/*紀州梅*/
#l_category #M_ctg1_99:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title07.jpg);
}
/*紀州梅最後*/
#l_category #M_ctg1_99{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}
/*スイーツ・お菓子*/
#l_category #M_ctg1_109:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title08.jpg);
}
/*スイーツ・お菓子最後*/
#l_category #M_ctg1_155{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*食品*/
#l_category #M_ctg1_122:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title10.jpg);
}
/*食品最後*/
#l_category #M_ctg1_122{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*おすすめ便利品*/
#l_category #M_ctg1_127:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title12.jpg);
}
/*おすすめ便利品最後*/
#l_category #M_ctg1_154{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*つくば味揚*/
#l_category #M_ctg1_134:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title13.jpg);
}
/*つくば味揚最後*/
#l_category #M_ctg1_134{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}

/*返礼品・ギフト*/
#l_category #M_ctg1_131:before{
    content: url(http://gigaplus.makeshop.jp/kimuraen7575/images/left_title14.jpg);
}
/*返礼品・ギフト最後*/
#l_category #M_ctg1_131{
    padding-bottom: 7px;
    margin-bottom:20px;
    border-bottom: 1px solid #333;
}


/* 会員メニュー */
#l_member ul{
    text-align:right;
    margin-bottom:5px;
}
#l_member li{
    display:inline;
    font-size:11px;
    background:url(/images/original_design_default/samplesource/3/listIconR.png) no-repeat left;
    padding-left:12px;
    margin-left:2px;
}
#l_member li a{
    color:#333;
}

#l_member .mail_banner{
    display: block;
    margin: 15px 0;
}
/* カレンダー */
#l_calendar table{
    margin-bottom:5px;
    border-collapse:separate;
    border-spacing:1px;
}
/* 中央揃え */
#l_owner,#l_banner{
    text-align:center;
}
#l_owner table,#l_banner table{
    margin:0 auto;
}
/* 投票 */
#l_poll img{
    margin:0 2px;
}
#l_poll b{
    color:#333;
}
#l_poll input{
    margin-right:5px;
}
#l_poll td{
    text-align:left;
}
#l_poll a img{
    display:none;
}
#l_poll a{
    display:block;
    height:21px;
    float:left;
    margin-right:4px;
}
#l_poll a#poll_b01{
    width:58px;
    background:url(/images/original_design_default/samplesource/3/poll_b01.png) no-repeat 0 0;
    margin-left:28px;
}
#l_poll a#poll_b02{
    width:69px;
    background:url(/images/original_design_default/samplesource/3/poll_b02.png) no-repeat 0 0;
}
#l_poll a#poll_b01:hover,#l_poll a#poll_b02:hover{
    background-position:0 -21px;
}
/* 掲示板 */
#l_board table{
    width:100%;
}
#l_board td{
  text-align:left;
}
/* バナー */
#l_banner img{
    margin-bottom:5px;
}

/*****************************************************

    メインコンテンツ #rightContents

*****************************************************/
.rightContents{
    width:760px;
    margin-left:20px;
}
.rightContents .section{
    margin-bottom:30px;
}

/*----------------------------------------------------
    中央画面 #top
----------------------------------------------------*/
.r_left{
    float:left;
    width:520px;
}
.r_right{
    float:right;
    width:220px;
}
.titleMgn{
    margin-bottom:10px;
}
#r_shopIntro{
    margin-bottom:0;
}
/* 新着 */
#r_new .lims table{
    margin:10px auto;
    width:170px;
}
#r_new .lims table .woong td{
    text-align:left;
    font-weight:bold;
    padding-top:5px;
}
#r_new .lims table .woong td a{
    font-weight:normal;
}
#r_new .lims table .woong td img{
    margin-left:5px;
}
/* おすすめ */
#r_recommend .lims table{
    margin:10px;
    width:170px;
}
#r_recommend .lims table .woong td{
    text-align:left;
    font-weight:bold;
    padding-top:5px;
}
#r_recommend .lims table .woong td a{
    font-weight:normal;
}
#r_recommend .lims table .woong td img{
    margin-left:5px;
}
#r_recommend .lims table .woong td a b{
    font-weight:normal;
    font-size:11px;
}
/* ランキング */
#r_ranking .rankList{
    float:left;
    width:152px;
    position:relative;
}
#r_ranking em{
    display:block;
    text-indent:-9999em;
}
#r_ranking .rankImg{
    margin:5px auto;
}
#r_ranking #rank1 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon1.png) no-repeat center;
    width:31px;
    height:25px;
}
#r_ranking #rank2 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon2.png) no-repeat center;
    width:28px;
    height:22px;
}
#r_ranking #rank3 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon3.png) no-repeat center;
    width:28px;
    height:22px;
}
#r_ranking #rank4 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon4.png) no-repeat center;
    width:17px;
    height:17px;
}
#r_ranking #rank5 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon5.png) no-repeat center;
    width:17px;
    height:17px;
}
#r_ranking p{
    text-align:left;
}
#r_ranking .rankPrice{
    font-weight:bold;
}
/* レビュー */
#r_review #M_reviewView,
#r_review #M_reviewView table{
    width:100%;
    margin:0;
  text-align:left;
}
/* 最近チェックした商品 */
#r_recent #recent{
    margin-top:10px;
}
#r_recent #recent .itemBox,#r_recent #recent .itemBox table{
    width:130px;
}
#r_recent .name,#r_recent .price{
    text-align:left;
    margin:5px 5px 0;
}
#r_recent .price{
    font-weight:bold;
}
#r_recent #recent .line{
    width:0;
}
#r_recent #recent .line img{
    display:none;
}
/* お知らせ */
#top #r_news img{
    margin-bottom:10px;
}
#top #r_news td.woong{
    padding:2px 10px 2px 0;
    border-bottom:1px dotted #b2b2b2;
  text-align:left;
}

/*バナーエリア*/
.km_main_banner_area div{
    margin-bottom: 20px;
}
/*お茶の棚*/
#tea_shelf{
    box-sizing:border-box;
    width:750px;
    height:450px;
    padding:50px 10px 0px 10px;
    background: url(https://gigaplus.makeshop.jp/kimuraen7575/images/fuyu.jpg) no-repeat;
    margin-bottom:25px;
}

#coffee_shelf{
    box-sizing:border-box;
    width:750px;
    height:188px;
    padding:50px 10px 0 10px;
    background: url(http://gigaplus.makeshop.jp/kimuraen7575/images/coffee_shelf_bg.jpg) no-repeat;
    margin-bottom:25px;
}

#tea_shelf a, #coffee_shelf a{
    display:block;
    float:left;
    margin-left:10px;
    margin-bottom: 10px;
}


#tea_shelf a.first, #coffee_shelf a.first{
    margin-left: 0px;
}


/*----------------------------------------------------
    商品カテゴリーと商品詳細　共通
----------------------------------------------------*/
.pankuzu{
    text-align:left;
    background:#c1ffc1;
    border:1px solid #c9c9c9;
    line-height:20px;
    margin-bottom:10px;
}
.pankuzu a{
    padding:0 5px;
    font-size:11px;
    color:#333;
}
.pankuzu  font{
    color:#333;
    font-size:11px;
}
/*----------------------------------------------------
    商品カテゴリー #category
----------------------------------------------------*/
/* カテゴリー */
#category h2{
    font-size:14px;
    margin-bottom:20px;
    background:url(https://gigaplus.makeshop.jp/kimuraen7575/images/xmasbanner19-72890-750.png) no-repeat center;
    line-height:60px;
    height:60px;
    padding-left:20px;
}

/* 検索結果と並び替え */
#r_resultInfo{
    font-size:11px;
    margin:0 auto 10px;
}
.total{
    float:left;
}
.listSort{
    floar:right;
    text-align:right;s
}
.listSort li{
    display:inline;
}

/* カテゴリーリスト */
#category .innerList{
    overflow:hidden;
    _zoom:1;
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    text-align:left;
}
#category .innerList li{
    vertical-align: top;
    letter-spacing: normal; /* 文字間を通常に戻す */
    width:25%;/* 商品数が4つなので100%÷4=25% */
    display:inline-block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
#category .innerBox{
    margin:10px;
    text-align:center;
}
#category .name{
    margin-bottom:5px;
}
#category .imgWrap{
    text-align:center;
    margin-bottom:5px;
}
#category .price span{
    padding:0 2px;
}
#category .price{
    font-weight:bold;
    color:#333;
}
#category .consumerPrice{
    font-size:11px;
    color:#999;
    text-decoration:line-through;
}
#category .else{
    text-align:left;
}
#category .else li{
    float:none;
    width:auto;
    display:inline;
}
#category .M_lumpinput{
    text-align:right;
}
#category .content{
    border-top:1px dashed #b2b2b2;
    padding:10px 0;
    margin:10px auto;
    border-bottom:1px dashed #b2b2b2;
    font-size:11px;
}
#category .btnWrap{
    margin:10px auto 5px;
    background:#e6e6e6;
    padding:5px 0;
    text-align:left;
}
#category .btnWrap img{
    margin-left:5px;
}
#category .btnWrap .soldout{
    text-align:center;
    color:#cc0000;
}

/*----------------------------------------------------
    商品詳細 #detail
----------------------------------------------------*/
#itemLink{
    margin-bottom:30px;
    font-size:11px;
}
.item_prev{
    float:left;
    background:url(/images/original_design_default/samplesource/3/listIconL.png) no-repeat left;
    padding-left:14px;
}
.item_next{
    float:right;
    background:url(/images/original_design_default/samplesource/3/listIconR.png) no-repeat right;
    padding-right:14px;
}
#itemImg{
    float:left;
    width:300px;
}
#itemInfo{
    float:right;
    width:440px;
}
/* [INFO]タグ */
#detailInfo table{
    width:100%;
    margin-bottom:10px;
}
#detailInfo table td{
    height:auto;
  text-align:left;
}
#itemInfo #detailInfo table font{
    color:#cc0000;
}
#detailInfo table input{
    margin-right:5px;
}
#detailInfo table img{
    vertical-align:auto;/* IE対策 */
}
#detailInfo #M_usualValue td{
    font-size:16px;
    padding:10px 0;
}
#wrapper #makebanner #detailInfo #M_usualValue,
#wrapper #makebanner #detailInfo #M_price2,
#wrapper #makebanner #detailInfo #M_taxview{
    border:none;
    width:auto;
    font-weight:bold;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
}
#detailInfo #M_usualValue{
    font-size:15px;
    font-weight:bold;
}
#detailInfo #M_taxview{
    width:auto;
}
/* 拡大画像ボタン */
#viewButton{
    text-align:right;
}
/* 商品名 */
#detail h2{
    margin-bottom:20px;
    font-size:15px;
}
/* 商品詳細 */
#detail .detailTxt{
    border-top:1px dotted #b2b2b2;
    border-bottom:1px dotted #b2b2b2;
    padding:10px 0;
    margin-bottom:20px;
}
/* オプション表 */
#wrapper #detail .stockList input{
    border:0;
}
#wrapper #detail .stockList td{
  text-align:center;  
}
/* メールリンク */
#r_contact{
    margin:10px 0 10px -5px ;
}
#r_contact li{
    float:left;
    margin-left:5px;
}
/* SNS */
#r_sns{
    margin-top:10px;
}
#r_sns li{
    float:left;
}
/* カートにいれるボタン */
#basketBtn{
    background:#e6e6e6;
    padding:10px;
    margin-top:10px;
}
#basketBtn .soldout{
    text-align:center;
    color:#cc0000;
}
/* 追加商品説明文 */
#r_detailExt{
    margin-bottom:0;
}
/* 追加商品画像 */
#r_addImg{
    margin-bottom:0;
}
#r_addImg li{
    float:left;
    width:33%;
    text-align:center;
    padding-bottom:30px;
    line-height:1.4;
}
#r_addImg li .inner{
    margin:0 10px;
}
#r_addImg .addImg a{
    border:1px solid #b2b2b2;
    padding:5px;
    display:block;
}
#r_addImg li p{
    width:100%;
    margin:10px 5px 0;
}
/* レビュー */
#detail #r_review{
    margin-bottom:40px;
}
#detail #r_review td{
  text-align:left;  
}
#detail #r_review .imgLi input{
  border:none;
}
#detail #m_reviewView td{
  text-align:center;  
}
/* 商品グループ */
#r_group{
    border-top: 1px dashed #B2B2B2;
    padding-top: 20px;
}
#r_group h3{
    font-weight:bold;
    background:url(/images/original_design_default/samplesource/3/titleIcon.png) no-repeat left;
    padding-left:20px;
}
#r_group #M_group{
    width:100%;
    margin:16px auto;
    border-collapse:collapse;
}
#r_group #M_group .itemBox, #r_group #M_group .itemBox table, #r_group #M_group td.itemImg {
    width: 170px;
}
#r_group #M_group .itemBox{
    vertical-align:top;
}
#r_group #M_group .name, #r_group #M_group .spe,#r_group #M_group .price {
    margin: 5px 5px 0;
    text-align: left;
}
#r_group #M_group .itemImg{
    text-align:center;
}
#r_group #M_group .line {
    width: 10px;
}
#r_group #M_group .line img {
    display: none;
}
#r_group #M_group .price {
    font-weight: bold;
}
/* 最近チェックした商品 */
#detail #r_recent{
    border-top:1px dashed #b2b2b2;
    padding-top:20px;
}
#detail #recent .itemBox,#detail #recent .itemBox table{
    width:190px;
}
/*----------------------------------------------------
    ログインフォーム関係 .loginForm
----------------------------------------------------*/
.loginForm{
    margin-top:20px;
}
.loginForm h3{
    font-size:14px;
    margin-bottom:20px;
    background:url(/images/original_design_default/samplesource/3/h3title.png) no-repeat left;
    padding-left:20px;
}
.loginForm .section{
    text-align:center;
}
.btnWrap{
    margin-top:20px;
    text-align:center;
}
.loginForm .leadTxt{
    margin-bottom:30px;
}
.loginForm .lostpass{
    text-align:center;
    font-size:11px;
    margin-top:5px;
}
.loginForm .formTable{
    margin:20px auto 0;
    width:400px;
}
.formTable th,
.formTable td{
    border:1px solid #b2b2b2;
    padding:6px 8px;
}
.formTable th{
    background:#eee;
    width:120px;
}
.M_nameList input,#r_review input,#r_review textarea{
    padding:2px;
    border:1px solid #b2b2b2;
}
.loginForm .formTable input{
    width:200px !important  ;
}

/*----------------------------------------------------
    会員ログイン #memberlogin
----------------------------------------------------*/
#memberLogin .btnWrap{
    overflow:hidden;
    _zoom:1;
}
#memberLogin .btnWrap div{
    float:left;
    width:360px;
    padding-bottom:20px;
}
#memberLogin .btnWrap #newMember{
    border-right:1px dotted #b2b2b2;
}
#memberLogin .btnWrap p{
    margin:20px;
}
/*----------------------------------------------------
    注文履歴ログイン #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
    パスワード紛失 #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
    約款 #contract
----------------------------------------------------*/
#contractBox{
    width:700px;
    height:280px;
    overflow:auto;
    border:1px solid #b2b2b2;
    padding:10px;
    text-align:left;
    margin-top:20px;
}
/*----------------------------------------------------
    会員登録修正フォーム #member
----------------------------------------------------*/
#memberForm #M_entryForm{
    margin:30px 10px 20px;
    width:740px;
    border-top:1px solid #b2b2b2;
    border-left:1px solid #b2b2b2;
}
* html #memberForm #M_entryForm{
    position:relative;
}
#memberForm #M_entryForm th,
#memberForm #M_entryForm td{
    border-bottom:1px solid #b2b2b2;
    border-right:1px solid #b2b2b2;
    padding:8px;
}
* html #memberForm #M_entryForm th,
* html #memberForm #M_entryForm td{
    position:relative;
}
#memberForm #M_entryForm th{
    background:#eee;
    width:160px;
}
#memberForm .M_txt{
    font-size:11px;
    margin-left:10px;
}
#memberForm #mailreceiveN,
#memberForm #sex1{
    margin-left:10px;
}
#memberForm .M_ex,
#memberForm .M_info{
    font-size:11px;
    color:#666;
}
#memberForm .M_post{
    display:block;
    width:96px;
    height:22px;
    background:url(/images/original_design_default/samplesource/3/r_postBtn.png) no-repeat;
    float:left;
    text-indent:-9999em;
    overflow:hidden;
    _zoom:1;
}
#memberForm #mailreceiveY,
#memberForm #mailreceiveN,
#memberForm #sex0,
#memberForm #sex1{
    border:none;
}
#M_changepw #M_changepwTable th{
    background:#615D5C;
}

/* 退会する */
#r_leave img{
    display:none;
}
#r_leave a{
    display:block;
    width:81px;
    height:22px;
    margin-top:5px;
    background:url(/images/original_design_default/samplesource/3/memberjoin_escape.png) no-repeat 0 0;
}
#r_leave a:hover{
    background-position:0 -22px
}

/*----------------------------------------------------
    ポイント #point
----------------------------------------------------*/
#r_pointData{
    border:1px solid #b2b2b2;
    background:#eee;
    padding:10px;
    margin:20px 60px 30px;
}
#r_pointData p{
    text-align:center;
}
#r_pointData strong{
    font-size:15px;
    font-weight:bold;
    color:#cc0000;
}
#r_pointList table{
    border-collapse:separate;
    width:400px;
    margin:0 180px;
    border-spacing:0;
}
#r_pointList td{
    border:1px solid #b2b2b2;
    padding:8px;
    text-align:center;
}
#r_pointList td font{
    font-size:13px;
}
/*----------------------------------------------------
    商品検索 #search
----------------------------------------------------*/
#r_searchName{
    margin:20px 0 20px;
}
#r_searchName font{
    color:#333;
    font-weight:bold;
}
#r_searchInput{
    background:#dedede;
    padding:10px;
}
#r_searchInput table{
    width:740px;
    background:#fff;
}
#r_searchInput .btnWrap{
    margin-top:10px;
}
#r_searchInput th,#r_searchInput td{
    border:1px solid #b2b2b2;
    padding:6px 8px;
  text-align:left;
}
#r_searchInput th{
    background:#eee;
}
#r_searchInput #searchPrice input{
  width:60px; 
}
#r_searchList table,
#r_pager table{
    width:100%;
}
.searchResult{
    font-size:14px;
    margin-bottom:20px;
    background:url(/images/original_design_default/samplesource/3/searchIcon.png) no-repeat left;
    padding-left:20px;
}
#r_searchList .innerList{
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    text-align:left;
}
#r_searchList .innerList li{
    width:25%;
    display:inline-block;
    vertical-align: top;
    letter-spacing: normal; /* 文字間を通常に戻す */
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
#r_searchList .innerBox{
    margin:10px;
}
#r_searchList .name{
    margin-bottom:5px;
}
#r_searchList .imgWrap{
    text-align:center;
}
#r_searchList .price{
    font-weight:bold;
    color:#333;
}
#r_searchList .else{
    text-align:left;
}
#r_searchList .else li{
    float:none;
    width:auto;
    display:inline;
}
#r_searchList .btnWrap{
    margin:10px auto 5px;
    background:#e6e6e6;
    padding:5px;
    text-align:center;
}
#r_searchList .soldout{
    text-align:center;
    color:#cc0000;
}


/*----------------------------------------------------
    買い物カゴ #basket
----------------------------------------------------*/
#r_basket{
    margin-bottom:60px;
}
#basketTable{
    width:100%;
    margin-top:30px;
}
#basketTable th,#basketTable td{
    text-align:center;
    border-bottom:1px solid #b2b2b2;
    padding:6px;
}
#basketTable th{
    border-top:2px solid #b2b2b2;
    border-bottom:1px dashed #b2b2b2;
    white-space:nowrap;
}
#basketTable .basketNum{
    width:30px;
    padding:0;
}
#basketTable .basketImg{
    width:56px;
}
#basketTable .basketName{
    width:400px;
    text-align:left;
}
.quantityWrap{
  display:table;  
}
.quantityInput,.basketQunantity,.quantityAmend{
  display:table-cell;
  vertical-align:middle;
  padding:0 2px;
}
#basketTable .basketQuantity td{
    border:none;
    padding:0;
}
#basketTable .basketPoint{
    width:70px;
}
#basketTable .basketPrice{
    width:70px;
}
#basketTable .basketOption{
    text-align:left;
    margin-top:4px;
}
#basketTable .basketHaisou{
    padding:0;
}
#basketTable .carriageWrap{
    margin:4px 0;
}
#basketTable .basketHaisou p{
    text-align:right;
}
#basketTable .basketHaisou .carriageMsg1{
    color:#cc0000;
}
#basketTable .basketHaisou .carriageMsg2{
    font-size:11px;
}
#basketTable .basketBtns{
    width:80px;
}
#basketTable .basketBtns img{
    margin-bottom:2px;
}
#basketTable .basketTotal{
    text-align:right;
    background:#ebebeb;
    border-top:3px solid #b2b2b2;
}
#basketTable .basketTotal em{
    font-weight:bold;
    font-size:15px;
    color:#cc0000;
}
#basketTable .basketEmpty p{
    text-align:center;
    margin:10px auto;
}
#r_basket .btnWrap .btnBack{
    float:left;
    padding-top:5px;
    margin-left:10px;
}
#r_basket .btnWrap .btnOrder{
    float:right;
    margin-right:10px;
}

/* お気に入りリスト */
#wishTable{
    width:100%;
}
#wishTable th,#wishTable td{
    text-align:center;
    border-bottom:1px solid #b2b2b2;
    padding:6px;
}
#wishTable th{
    border-top:2px solid #b2b2b2;
    border-bottom:1px dashed #b2b2b2;
}
#wishTable .wishName{
    text-align:left;
    width:240px;
}
#wishTable .wishQuantity input{
    margin-right:4px;
}
/*----------------------------------------------------
    お知らせ #news
----------------------------------------------------*/
#r_news{
    margin-top:30px;
}
#r_news #newsHead{
    text-align:left;
    border-bottom:2px solid #b2b2b2;
    padding:4px 0;
    font-size:15px;
}
#r_news #newsHead span{
    margin-right:10px;
    font-size:11px;
    color:#999;
}
#r_news #newsContents{
    text-align:left;
    padding:40px 20px;
    border-bottom:1px dashed #b2b2b2;
    margin-bottom:20px;
}
#r_news #newsAccess{
    text-align:right;
    font-size:11px;
    color:#999;
    margin-top:20px;
}
#r_news #newsNext{
    text-align:right;
    font-size:11px;
    margin-bottom:10px;
}
#r_news #newsList{
    margin-bottom:20px;
}
#r_news #newsList .line{
    background:#fff;
}
#r_news #newsList .lims{
    border-bottom:1px dashed #b2b2b2;
}
#r_news #newsListBtn{
    text-align:center;
}

/* ご利用ガイド */
#makebanner #guideMain{
    margin:0 70px;
}

/*----------------------------------------------------
    カタログ #catalog
----------------------------------------------------*/
#catalog .ctlg_text{
    margin-top:24px;
}
#r_catalog .catalogCart{
    text-align:right;
    margin:8px 0;
}

/*****************************************************

    フッタ #footer

*****************************************************/
.pageTop{
    text-align:right;
    margin-top:60px;
}
#footerWrap{
    width:100%;
    background:#2e4807;
    margin-top:20px;
}


#footer{
    width:960px;
    margin:0 auto;
    padding:30px 0 10px 0;
    font-size:11px;
    color: #FFF;
    height:40px;
}
#f_nav{
    overflow:hidden;
    _zoom:1;
    float:left;
}
#f_nav li{
    display:inline;
    padding:0 1em 0 8px;
}
#f_nav li a:link,#f_nav li a:visited,#f_nav li a:active{
    text-decoration:none;
    color:#FFF;
}
#f_nav li a:hover{
    text-decoration:underline;
}
#f_info{
    float:left;
    width:350px;
    text-align:right;
    color:#FFF;
}
#f_info a{
    text-decoration:none;
    color:#FFF;
}
#f_info a:hover{
    text-decoration:underline;
}

#km_information{
  width:960px;
  margin: 10px auto 0 auto;
}

#km_information_title{
  width: 960px;
  height:36px;
}

#km_information_main{
  width: 958px;
  border-bottom: solid 1px #333;
  border-right: solid 1px #333;
  border-left: solid 1px #333;
}

#km_information .km_info_box{
  float:left;
  width:289px;
  padding:15px 15px;
}

#km_information .km_link_btn{
  display: block;
  width:302px;
  margin-bottom:15px;
}

#km_information .km_info_box .logo{
  display: block;
  margin:5px 0;
}

#km_information .km_info_box p {
  color: #333333;
  margin-bottom: 30px;
}

#km_information .km_info_headline:before{
  content:"■";
}

#km_information .km_info_headline{
  display: block;
  width: 320px;
  font-size: 14px;
}

#km_information .km_info_desc{
  font-size:12px;
}

#km_information .km_info_memo{
  color: #898989;
  font-size: 12px;
}

#km_information .km_info_notice{
  color: #cb0200;
}

#km_information .km_info_em{
  font-size: 14px;
  font-weight: bold;
}


/*-----------------------------------------------------------------
カテゴリーページデザイン　サムネイル（小）タイプ
-----------------------------------------------------------------*/
#M_categoryList{
width:100%;
margin-bottom:16px;
}
.M_innerList{
overflow:hidden;
_zoom:1;
border-bottom:1px solid #ccc;
background:#eee;   
}
.M_innerList li{
float:left;
width:20%;/* 商品数が5つなので100%÷5=20% */
}
.M_innerList li .M_innerBox{
border-right:1px dotted #ccc;
margin:8px auto;
}
.M_innerList li.lastChild .M_innerBox{
border-right:none;/* 一番右のボックスだけ右の罫線を消す */
}
.M_innerList li .M_cl_detail{
margin:8px;
margin-bottom:0;
}
.M_innerList .M_cl_name{
margin-bottom:4px; 
}
.M_innerList .M_cl_price{
text-align:right;  
}
.M_innerList .M_cl_imgWrap{
height:140px;
text-align:center;
}
.M_innerList .M_cl_taxPrice{
font-weight:bold;
color:#cc0000;
font-size:11px;
}
.M_innerList .M_cl_content{
font-size:11px;
margin-top:4px;
}  


#r_searchList .imgWrap img {
	max-width:100%;
	height:auto;/* 画像の縦横比を維持 */
}


.kaki1 li{
	display:inline-block;
	margin:5px 2px;　/*←上下5px、左右2pxのマージン指定の場合*/
}
.kaki1 li img {
	border:solid 1px #ccc;　/*←画像を1pxのグレーの枠線で囲む指定の場合*/
}



/* 黒板風　4 */
.kokuban-s4 {
 position: relative;
 margin: 2em auto;
 padding: 1em;
 width: 90%; /* ボックス幅 */
 background: #6B8E23; /* ボックス背景色 */
 color: #fff; /* 文章色 */
 border: 5px solid #e6b422; /* 枠線 */
 border-radius: 3px; /* 角の丸み */
 box-shadow: 0 0 5px #333, 0 0 2px #777 inset;
}
.kokuban-s4::before,
.kokuban-s4::after {
 position: absolute;
 content: '';
 bottom: 0;
 box-shadow: 0 0 3px #999;
} 
.kokuban-s4::before {
 width: 18px;
 right: 12px;
 border: solid 3px #ffff00; /*チョーク（黄色） */
 border-radius: 3px 2px 0 2px;
}
.kokuban-s4::after {
 width: 15px; 
 right: 45px;
 border: solid 3px #fff; /*チョーク（白） */
 border-radius: 8px 5px 2px 5px;
}



/* 黒板風　タイトル　4 */
.kokuban-t4 {
 position: relative;
 margin: 2em auto;
 padding: 3.2em 1em 1em;
 width: 90%; /* ボックス幅 */
 background-color: #8a2f2e; /* ボックス背景色 */
 color: #fff; /* 文章色 */
 border: 9px solid #b2771f; /* 枠線 */
 border-radius: 3px; /* 角の丸み */
 box-shadow: 0 0 5px #333, 0 0 5px #555 inset;
}
.kokuban-t4::before,
.kokuban-t4::after {
 position: absolute;
 content: '';
 bottom: 0;
} 
.kokuban-t4::before {
 right: 10px;
 border: solid 3px #fff; /*チョーク（白）*/
 width: 20px; 
 border-radius: 3px 2px 0 2px;
}
.kokuban-t4::after {
 right: 40px;
 border: solid 3px #ffff6b; /*チョーク（黄色）*/
 width: 15px; 
 border-radius: 8px 5px 2px 5px;
}
.title-t4 {
 position: absolute;
 left: 1em;
 top: .5em;
 font-weight: bold;
 font-size: 1.1em;
 color: #ffff6b; /* タイトル色 */
}




/*　テープ　枠　4 */
.kakomi-tape4 {
 position:relative;
 padding: 35px 20px 20px;
 margin: 2.5em auto;
 width: 90%;
 color: #555555; /* 文字色 */
 background-color: #e0ebaf; /*BOX背景色*/ 
 box-shadow: 0 2px 5px #999;
}
.title-tape4 {
 position: absolute;
 top: -15px;
 left: 30px;
 padding: 4px 20px;
 color: #555555; /*タイトル色*/
 font-weight: bold;
 background-color: rgba(255,255,255,.1);
 border-left: 2px dotted rgba(0,0,0,.1);
 border-right: 2px dotted rgba(0,0,0,.1);
 box-shadow: 0 0 5px rgba(0,0,0,0.2); 
 transform: rotate(-3deg);
}

.absolute {
    position: absolute;
    bottom: 80px;
    color: #fff;
    background: rgba(0,0,0,.6);
    width: 100%;
    max-width: 250px;
    padding: 1em 0;
}
.absolute p {
    margin: 0;
    padding: 0 0.8em;
    font-size: 150%;
    text-align: center;
}

.msr_list06{
  margin:0 -10px;
}
.msr_list06 li{
  width:33.3%;
  padding:0 10px;
  display:inline-block;
  float:left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.msr_list06 li a{
  width:100%;
  padding:18px 0;
  color:#fff;
  font-size:16px;
  background:#1B73BA;
  border:2px solid #1B73BA;
  text-decoration:none;
  text-align:center;
  display:block;
  position:relative;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.msr_list06 li a::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  bottom: 8px;
  left: 50%;
  margin-left: -3px;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.msr_list06 li a:hover{
  background:#fff;
  color:#1B73BA;
}
.msr_list06 li a:hover::after{
  border-bottom: solid 2px #1B73BA;
  border-right: solid 2px #1B73BA;
}

.
リスト
ボタン
 フラット
 transition
transform

/* 黒板風　タイトル　4 */
.kokuban-t4 {
 position: relative;
 margin: 2em auto;
 padding: 3.2em 1em 1em;
 width: 90%; /* ボックス幅 */
 background-color: #8a2f2e; /* ボックス背景色 */
 color: #fff; /* 文章色 */
 border: 9px solid #b2771f; /* 枠線 */
 border-radius: 3px; /* 角の丸み */
 box-shadow: 0 0 5px #333, 0 0 5px #555 inset;
}
.kokuban-t4::before,
.kokuban-t4::after {
 position: absolute;
 content: '';
 bottom: 0;
} 
.kokuban-t4::before {
 right: 10px;
 border: solid 3px #fff; /*チョーク（白）*/
 width: 20px; 
 border-radius: 3px 2px 0 2px;
}
.kokuban-t4::after {
 right: 40px;
 border: solid 3px #ffff6b; /*チョーク（黄色）*/
 width: 15px; 
 border-radius: 8px 5px 2px 5px;
}
.title-t4 {
 position: absolute;
 left: 1em;
 top: .5em;
 font-weight: bold;
 font-size: 1.1em;
 color: #ffff6b; /* タイトル色 */
}


.box4{
    padding: 8px 19px;
    margin: 2em 0;
    color: #2c2c2f;
    background: #cde4ff;
    border-top: solid 5px #5989cf;
    border-bottom: solid 5px #5989cf;
}
.box4 p {
    margin: 0; 
    padding: 0;
}
 

.box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
}
.box8 p {
    margin: 0; 
    padding: 0;
}




